using FluentValidation;
using WK5.Core.PageModels.Lagerregal;

namespace WK5.Core.Validators.Lagerregal
{
    public class FreigabeEntfernenInputValidator : AbstractValidator<FreigabeEntfernenInput>
    {
        public FreigabeEntfernenInputValidator()
        {
            RuleFor(x => x.Begründung)
                .NotNull()
                .NotEmpty()
                .MinimumLength(5)
                .MaximumLength(40);
        }
    }
}
